body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Table1
{
   border-radius: 0px;
   border: 0px solid transparent;
   background-color: #4169E1;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
}
#Table1 td, #Table1 th
{
   padding: 0;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: #4169E1;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   width: 162px;
   height: 22px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell1
{
   background-color: #4169E1;
   background-image: none;
   border: 0px #000000 none;
   text-align: left;
   vertical-align: top;
   width: 162px;
   height: 22px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell2
{
   background-color: #4169E1;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   width: 162px;
   height: 20px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell3
{
   background-color: #4169E1;
   background-image: none;
   border: 0px #000000 none;
   text-align: left;
   vertical-align: top;
   width: 162px;
   height: 20px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 none;
   text-align: left;
   vertical-align: top;
   width: 162px;
   height: 18px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   width: 162px;
   height: 18px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell6
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   text-align: left;
   vertical-align: top;
   width: 162px;
   height: 18px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell7
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 none;
   text-align: left;
   vertical-align: top;
   width: 162px;
   height: 18px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 tr:nth-child(odd)
{
   background-color: #4169E1;
}
#Table1 tr:hover
{
   background-color: #4169E1;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
